Bug 982017 - [abrt] BUG: unable to handle kernel NULL pointer dereference at (null)
[abrt] BUG: unable to handle kernel NULL pointer dereference at (null)
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2013-07-07 15:25 EDT by Johannes Postler
Modified: 2013-07-31 22:30 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-07-31 22:30:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
File: dmesg (201.43 KB, text/plain)
2013-07-07 15:25 EDT, Johannes Postler
no flags Details

  None (edit)
Description Johannes Postler 2013-07-07 15:25:18 EDT
Additional info:
BUG: unable to handle kernel NULL pointer dereference at           (null)
IP: [<ffffffff812dad90>] __blk_segment_map_sg+0x70/0x1d0
PGD 64862067 PUD 3ee02067 PMD 0 
Oops: 0000 [#1] SMP 
Modules linked in: tun vfat fat mmc_block ppdev parport_pc parport fuse 8021q garp stp llc fcoe libfcoe libfc scsi_transport_fc scsi_tgt be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i cxgb3 mdio libcxgbi ib_iser rdma_cm ib_addr iw_cm ib_cm ib_sa ib_mad ib_core iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi rfcomm bnep ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 ip6table_filter ip6_tables nf_conntrack_ipv4 nf_defrag_ipv4 xt_state nf_conntrack btusb bluetooth iTCO_wdt iTCO_vendor_support snd_hda_codec_conexant coretemp kvm_intel kvm microcode uvcvideo videobuf2_vmalloc cdc_ether videobuf2_memops videobuf2_core usbnet videodev mii cdc_wdm cdc_acm media snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device i2c_i801 arc4 r592 memstick lpc_ich mfd_core snd_pcm iwldvm mac80211 iwlwifi snd_page_alloc snd_timer cfg80211 mei thinkpad_acpi e1000e snd soundcore rfkill uinput btrfs zlib_deflate libcrc32c sdhci_pci sdhci mmc_core firewire_ohci firewire
_core crc_itu_t yenta_socket wmi i915 video i2c_algo_bit drm_kms_helper drm i2c_core
CPU 1 
Pid: 9316, comm: mmcqd/0 Not tainted 3.8.13-100.fc17.x86_64 #1 LENOVO 276552G/276552G
RIP: 0010:[<ffffffff812dad90>]  [<ffffffff812dad90>] __blk_segment_map_sg+0x70/0x1d0
RSP: 0018:ffff880115c81c48  EFLAGS: 00010246
RAX: 0000000000000000 RBX: ffff880131da2080 RCX: 0000000000001000
RDX: 0000000000000000 RSI: ffff880131da2080 RDI: 0000000000000000
RBP: ffff880115c81c98 R08: ffff880115c81ce0 R09: ffff880115c81cd0
R10: 0000000000000000 R11: 00000000000080e8 R12: ffff880115c81ce0
R13: ffff880115c81cd8 R14: ffff880115c81cd0 R15: ffff880131432ee0
FS:  0000000000000000(0000) GS:ffff88013bc80000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 000000008005003b
CR2: 0000000000000000 CR3: 000000003ee00000 CR4: 00000000000407e0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
Process mmcqd/0 (pid: 9316, threadinfo ffff880115c80000, task ffff88000f900000)
 ffff880072ea1800 000000010eb054b9 0000000000000000 ffff88013bc13d80
 ffff880115c81d78 ffff880131da2000 ffff880131432ee0 ffff880131da2090
 ffff880115c81cd4 0000000000000001 ffff880115c81d18 ffffffff812db053
Call Trace:
 [<ffffffff812db053>] blk_rq_map_sg+0x93/0x1e0
 [<ffffffffa08b76c1>] mmc_queue_map_sg+0xa1/0xb0 [mmc_block]
 [<ffffffffa08b466f>] mmc_blk_rw_rq_prep+0x1ff/0x4a0 [mmc_block]
 [<ffffffffa08b54a9>] mmc_blk_issue_rw_rq+0x89/0x3c0 [mmc_block]
 [<ffffffff810940a0>] ? try_to_wake_up+0x2d0/0x2d0
 [<ffffffffa08b5b0b>] mmc_blk_issue_rq+0x1bb/0x4f0 [mmc_block]
 [<ffffffff812d6583>] ? blk_start_request+0x33/0x50
 [<ffffffffa08b6cdd>] mmc_queue_thread+0x5d/0x150 [mmc_block]
 [<ffffffffa08b6c80>] ? mmc_alloc_sg+0x70/0x70 [mmc_block]
 [<ffffffff81081fa0>] kthread+0xc0/0xd0
 [<ffffffff81010000>] ? perf_trace_xen_cpu_write_gdt_entry+0xa0/0x100
 [<ffffffff81081ee0>] ? kthread_create_on_node+0x120/0x120
 [<ffffffff816587ec>] ret_from_fork+0x7c/0xb0
 [<ffffffff81081ee0>] ? kthread_create_on_node+0x120/0x120
Code: 00 85 c0 49 8b 00 75 63 48 85 c0 0f 84 ea 00 00 00 48 83 20 fd 89 4d c0 49 8b 3c 24 e8 0a bd 02 00 8b 4d c0 48 89 c2 49 89 04 24 <48> 8b 02 48 8b 33 8b 7b 0c 83 e0 03 40 f6 c6 03 0f 85 3b 01 00 
RIP  [<ffffffff812dad90>] __blk_segment_map_sg+0x70/0x1d0
 RSP <ffff880115c81c48>
CR2: 0000000000000000
Comment 1 Johannes Postler 2013-07-07 15:25:26 EDT
Created attachment 770129 [details]
File: dmesg
Comment 2 Fedora End Of Life 2013-07-31 22:30:47 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.